Ondersteuning » Plugin vragen » kritische fout op plugins / theme

  • Goeden dag ,

    Ik krijg bericht dat onze website een kritische fout heeft daar een plugin niet goed geladen kan worden, als ik in herstel modus kijk bij de plugin zie het onderstaande :
    iemand enig idee >???

    Thanks !!

    WordPress versie 6.1
    Actief thema: FoodTruck (versie 2.0)
    Huidige plugin: FoodTruck : Theme Functionality (versie 2.0)
    PHP versie 8.0.25

    FoodTruck : Theme Functionality
    Deactiveren | Hervatten | Probleemoplossen

    Adds functionality to Madlenedesign Themes
    Versie 2.0 | Door Madlenedesign | Bezoek plugin site

    Deze plugin kon niet juist geladen worden en is gepauzeerd tijdens herstel mode.

    Een fout van het type E_ERROR werd veroorzaakt op regelnummer 29 van het bestand /customers/b/1/8/sweetonwheels.nl/httpd.www/wp-content/plugins/foodtruck/framework/ReduxCore/inc/class.redux_filesystem.php. Foutmelding: Uncaught Error: Attempt to modify property “admin_notices” on null in /customers/b/1/8/sweetonwheels.nl/httpd.www/wp-content/plugins/foodtruck/framework/ReduxCore/inc/class.redux_filesystem.php:29 Stack trace: #0 /customers/b/1/8/sweetonwheels.nl/httpd.www/wp-content/plugins/foodtruck/framework/ReduxCore/inc/class.redux_filesystem.php(47): Redux_Filesystem->__construct() #1 /customers/b/1/8/sweetonwheels.nl/httpd.www/wp-content/plugins/foodtruck/framework/ReduxCore/inc/class.redux_filesystem.php(286): Redux_Filesystem::get_instance() #2 /customers/b/1/8/sweetonwheels.nl/httpd.www/wp-content/plugins/foodtruck/framework/ReduxCore/framework.php(51): require_once(‘/customers/b/1/…’) #3 /customers/b/1/8/sweetonwheels.nl/httpd.www/wp-content/plugins/foodtruck/foodtruck.php(68): require_once(‘/customers/b/1/…’) #4 /customers/b/1/8/sweetonwheels.nl/httpd.www/wp-content/plugins/foodtruck/foodtruck.php(24): FoodTruck_Functionality->foodtruck_inc_files() #5 /customers/b/1/8/sweetonwheels.nl/httpd.www/wp-content/plugins/foodtruck/foodtruck.php(100): FoodTruck_Functionality->__construct() #6 /customers/b/1/8/sweetonwheels.nl/httpd.www/wp-settings.php(447): include_once(‘/customers/b/1/…’) #7 /customers/b/1/8/sweetonwheels.nl/httpd.www/wp-config.php(107): require_once(‘/customers/b/1/…’) #8 /customers/b/1/8/sweetonwheels.nl/httpd.www/wp-load.php(50): require_once(‘/customers/b/1/…’) #9 /customers/b/1/8/sweetonwheels.nl/httpd.www/wp-login.php(12): require(‘/customers/b/1/…’) #10 {main} thrown

    Slider Revolution selecteren

    Slider Revolution
    Deactiveren | Hervatten | Probleemoplossen

    Slider Revolution – Premium responsive slider
    Versie 5.4.5.1 | Door ThemePunch | Bezoek plugin site

    Deze plugin kon niet juist geladen worden en is gepauzeerd tijdens herstel mode.

    Een fout van het type E_ERROR werd veroorzaakt op regelnummer 258 van het bestand /customers/b/1/8/sweetonwheels.nl/httpd.www/wp-content/plugins/revslider/includes/framework/functions-wordpress.class.php. Foutmelding: Uncaught Error: Call to undefined function create_function() in /customers/b/1/8/sweetonwheels.nl/httpd.www/wp-content/plugins/revslider/includes/framework/functions-wordpress.class.php:258 Stack trace: #0 /customers/b/1/8/sweetonwheels.nl/httpd.www/wp-content/plugins/revslider/revslider.php(87): RevSliderFunctionsWP::registerWidget(‘RevSliderWidget’) #1 /customers/b/1/8/sweetonwheels.nl/httpd.www/wp-settings.php(447): include_once(‘/customers/b/1/…’) #2 /customers/b/1/8/sweetonwheels.nl/httpd.www/wp-config.php(107): require_once(‘/customers/b/1/…’) #3 /customers/b/1/8/sweetonwheels.nl/httpd.www/wp-load.php(50): require_once(‘/customers/b/1/…’) #4 /customers/b/1/8/sweetonwheels.nl/httpd.www/wp-login.php(12): require(‘/customers/b/1/…’) #5 {main} thrown

    WPBakery Page Builder selecteren

    WPBakery Page Builder
    Deactiveren | Hervatten | Probleemoplossen

    Drag and drop page builder for WordPress. Take full control over your WordPress site, build any layout you can imagine – no programming knowledge required.
    Versie 5.4.5 | Door Michael M – WPBakery.com | Bezoek plugin site

    Deze plugin kon niet juist geladen worden en is gepauzeerd tijdens herstel mode.

    Een fout van het type E_COMPILE_ERROR werd veroorzaakt op regelnummer 644 van het bestand /customers/b/1/8/sweetonwheels.nl/httpd.www/wp-content/plugins/js_composer/include/classes/editors/class-vc-frontend-editor.php. Foutmelding: Unparenthesized a ? b : c ? d : e is not supported. Use either (a ? b : c) ? d : e or a ? b : (c ? d : e)

    De pagina waar ik hulp bij nodig heb: [log in om de link te zien]

3 reacties aan het bekijken - 1 tot 3 (van in totaal 3)
  • Moderator Jeroen Rotty

    (@jeroenrotty)

    Support Moderator

    Welke versie draai je van het “Foodtruck” thema? Versie 2.0? Is het dit thema: https://themeforest.net/item/the-food-truck-wordpress-theme/12995476? Als dat zou is, zou ik je aanraden het thema en alle plugins die bij het thema worden geleverd die je gebruikt ook up te daten. Je draait PHP 8.0, wat recent is, en oude versies van thema’s en plugins hebben mogelijks nog code die niet compatibel is.

    Thread starter bakkie69

    (@bakkie69)

    Hey Jeroen

    Dank voor je snelle reactie

    het is deze : https://themeforest.net/item/food-truck-restaurant-wordpress-theme/19396786#
    waarbij ik zo ver ik kan zien de laatste update heb ?! ( kan geen update vinden)
    Ook de slider blijft na update knop de zelfde melding maken.

    Sorry basis kennis is er wel maar snap nog een hoop dingen (nog) niet
    groet

    Moderator Jeroen Rotty

    (@jeroenrotty)

    Support Moderator

    In je eerdere mail staat er:

    Actief thema: FoodTruck (versie 2.0)

    Dus nee, je hebt niet de nieuwste versie, want dat is 2.4 in Juni dit jaar uitgebracht te zien op de Themeforest site.

    Als je geen update ziet, heb je wellicht nooit je thema en de plugins die er bij komen geactiveerd in je WordPress omgeving, dan toont ie geen updates. Kijk in de documentatie van je download/aankoop bij Themeforest of download de laatste ZIP en installeer die op je site. Weet dat support op premium thema’s & plugins wel loopt via hun respectievelijke ontwikkelaars en niet via de support forums hier. Zie forumregels hier: https://wordpress.org/support/guidelines/#do-not-post-about-commercial-products

3 reacties aan het bekijken - 1 tot 3 (van in totaal 3)